uuid: ''
cookie_lifetime: 100
domain: ''
domains_option: 1
domains_list: ''
eu_only: false
eu_only_js: false
exclude_paths: "/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*"
exclude_admin_theme: false
langcode: en
popup_agreed:
  value: '<h2>Thank you for accepting cookies</h2><p>You can now hide this message or find out more about cookies.</p>'
  format: 'restricted_html'
popup_agree_button_message: 'Accept'
popup_agreed_enabled: false
popup_bg_hex: '0779bf'
popup_clicking_confirmation: true
popup_scrolling_confirmation: false
popup_delay: 1000
show_more_info: true
popup_more_info_button_message: 'More info'
popup_enabled: true
popup_find_more_button_message: 'More info'
popup_height: 0
popup_hide_agreed: false
popup_hide_button_message: 'Hide'
popup_info:
  value: '<h2>We use cookies on this site to enhance your user experience</h2><p>By clicking the Accept button, you agree to us doing so.</p>'
  format: 'restricted_html'
mobile_popup_info:
  value: '<h2>We use cookies on this site to enhance your user experience</h2><p>By tapping the Accept button, you agree to us doing so.</p>'
  format: 'restricted_html'
popup_info_template: 'new'
mobile_breakpoint: 768
popup_link: '<front>'
popup_link_new_window: true
popup_position: false
fixed_top_position: true
popup_text_hex: 'ffffff'
popup_width: '100%'
use_bare_css: false
disagree_do_not_show_popup: false
reload_page: false
cookie_name: ''
exclude_uid_1: false
better_support_for_screen_readers: false
use_mobile_message: false
method: 'opt_in'
disagree_button_label: 'No, thanks'
disabled_javascripts: ''
whitelisted_cookies: ''
consent_storage_method: 'do_not_store'
withdraw_message:
  value: '<h2>We use cookies on this site to enhance your user experience</h2><p>You have given your consent for us to set cookies.</p>'
  format: 'restricted_html'
withdraw_action_button_label: 'Withdraw consent'
withdraw_tab_button_label: 'Privacy settings'
withdraw_enabled: false
cookie_categories: ''
enable_save_preferences_button: true
save_preferences_button_label: 'Save preferences'
accept_all_categories_button_label: 'Accept all cookies'
fix_first_cookie_category: true
select_all_categories_by_default: false
withdraw_button_on_info_popup: false
domain_all_sites: false
